# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = cppunit
pkgbase = cppunit
pkgver = 1.15.1-3
pkgdesc = A C++ unit testing framework
url = https://www.freedesktop.org/wiki/Software/cppunit
builddate = 1653172101
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5888557
arch = aarch64
license = LGPL
depend = sh
depend = gcc-libs
makedepend = doxygen
